/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e27            { /* nature_website_11001070.... */
	background      : transparent url(nature_website_11001070.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :   2.25pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e26            { /* nature_website_11001069.... */
	background      : transparent url(nature_website_11001069.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.00pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e25             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  22.50pt;
	top             : 111.75pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
div#e24             { /* <FONT size=1>Grasshopper... */
	position        : absolute;
	left            : 645.75pt;
	top             :1213.50pt;
	width           :  85.50pt;
	height          :  17.25pt;
	}
span#e23            { /* nature_website_11010019.... */
	background      : transparent url(nature_website_11010019.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 243.75pt;
	width           : 355.50pt;
	height          : 267.00pt;
	}
span#e22            { /* nature_website_11010018.... */
	background      : transparent url(nature_website_11010018.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 542.25pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e21            { /* nature_website_11010017.... */
	background      : transparent url(nature_website_11010017.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             : 243.00pt;
	width           : 355.50pt;
	height          : 267.00pt;
	}
span#e20            { /* nature_website_11010016.... */
	background      : transparent url(nature_website_11010016.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             : 542.25pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e19            { /* nature_website_11010015.... */
	background      : transparent url(nature_website_11010015.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 841.50pt;
	width           : 356.25pt;
	height          : 240.75pt;
	}
span#e18            { /* nature_website_11010014.... */
	background      : transparent url(nature_website_11010014.jpg) no-repeat top left;
	position        : absolute;
	left            : 371.25pt;
	top             : 842.25pt;
	width           : 356.25pt;
	height          : 240.00pt;
	}
span#e17            { /* nature_website_11010013.... */
	background      : transparent url(nature_website_11010013.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :1115.25pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e16            { /* nature_website_11010012.... */
	background      : transparent url(nature_website_11010012.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             :1116.00pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e15            { /* nature_website_11010011.... */
	background      : transparent url(nature_website_11010011.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :1416.00pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e14            { /* nature_website_11010010.... */
	background      : transparent url(nature_website_11010010.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             :1416.75pt;
	width           : 354.75pt;
	height          : 267.00pt;
	}
span#e13            { /* nature_website_11010009.... */
	background      : transparent url(nature_website_11010009.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             :1716.00pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e12            { /* nature_website_11010008.... */
	background      : transparent url(nature_website_11010008.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :1716.00pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e11            { /* nature_website_11010007.... */
	background      : transparent url(nature_website_11010007.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :2016.75pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e10            { /* nature_website_11010006.... */
	background      : transparent url(nature_website_11010006.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             :2016.75pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
div#e9              { /* Blossoms have beauty and... */
	position        : absolute;
	left            : 132.75pt;
	top             : 191.25pt;
	width           : 555.00pt;
	height          :  13.50pt;
	}
div#e8              { /* Copyright 2013   All rig... */
	position        : absolute;
	left            : 231.75pt;
	top             :2392.50pt;
	width           : 275.25pt;
	height          :  14.25pt;
	}
div#e7              {
	position        : absolute;
	left            : 213.75pt;
	top             :2409.75pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e6             { /* nature_website_11010004.... */
	background      : transparent url(nature_website_11010004.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.75pt;
	top             :   1.50pt;
	width           : 174.00pt;
	height          : 130.50pt;
	}
span#e5             { /* nature_website_11010003.... */
	background      : transparent url(nature_website_11010003.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             :   0.00pt;
	width           : 183.00pt;
	height          : 132.00pt;
	}
span#e4             { /* nature_website_11010002.... */
	background      : transparent url(nature_website_11010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 553.50pt;
	top             :   0.00pt;
	width           : 185.25pt;
	height          : 132.00pt;
	}
div#e3              { /* Blossom Gallery */
	position        : absolute;
	left            : 307.50pt;
	top             : 138.00pt;
	width           : 147.00pt;
	height          :  18.00pt;
	}
div#e2              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  44.25pt;
	top             : 180.75pt;
	width           :  87.75pt;
	height          :  62.25pt;
	}
div#e1              { /* <DIV align="center"><A h... */
	position        : absolute;
	left            : 285.75pt;
	top             :2326.50pt;
	width           : 163.50pt;
	height          :  45.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2460.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
